<?php
$z[0]=Array("field","克长关拱鱼,克长关拱鱼介绍,隆林",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","关拱的特色菜——关拱干鱼 是关拱最好的菜，在隆林也很有名。这种鱼，因为出自关拱，所以叫关拱鱼，发大水时特别多，多数是椭圆形的鲤鱼，是从地下河中冒出来的，最大的才有八两重，长度只有十来公分，干鱼前年卖到80元/斤，去年涨到120元/斤，今年已经涨价到",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","克长关拱鱼_隆林特产克长关拱鱼",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　关拱的特色菜——关拱干鱼 是关拱最好的菜，在也很有名。这种鱼，因为出自关拱，所以叫关拱鱼，发大水时特别多，多数是椭圆形的鲤鱼，是从地下河中冒出来的，最大的才有八两重，长度只有十来公分，干鱼前年卖到80元/斤，去年涨到120元/斤，今年已经涨价到200元/斤,鲜鱼也要卖60元/斤。吃关拱鱼，先要把鱼干洗净除去烟熏味，然后将、蒜泥、生、姜片在热油中炸出香味，再倒入关拱鱼与西红柿一起翻炒，再加点水，入盐起锅装盘，这道菜就大告功成了。 口感不错，香、辣、腊、酸兼有，不愧为好佳肴。\n</p><p>　",552,1060);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403201D615320-1I60.gif",1062,1148);
$z[7][4]['name']="litpic";

?>